declare const _default: {
    template: string;
    data: () => any;
    methods: {
        updateFilter(): void;
        doesFilterPass(): boolean;
        isFilterActive(): any;
        getModel(): any;
        setModel(): void;
    };
};
export default _default;
